@charset "utf-8";
body {
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	font-size: 14px;
	background-color: #F19812;
	margin: 0;
	padding: 0;
	background-image: url(imagens/bg-2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment:fixed;
}

.linkPdf a { text-decoration: none; color: #C93; line-height:0px; }
.linkPdf a:hover { color: #9C0; }

ul, ol, dl {
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
}

a img {
	border: none;
}

.container {
	width: 880px;
	margin: 0 auto;
}

.header {
	height: 75px;
	padding-top: 35px;
}

.sidebar1 {
	float: right;
	width: 230px;
	padding-bottom: 10px;
}

.emensagem {
	text-align:center;
	margin-top: 15px;
	background-color: #F19812;
	padding: 10px 0px 10px 0px;
}

.emensagem a {
	text-align:center;
	text-decoration: none;
	color:#FFF;
}

.emensagem a:hover {
	color:#006;
}

.contatos {
	font-size: 16px;
	margin-top: 15px;
	text-align:center;
	color:#FFF;
	background-color: #263034;
	padding: 20px;
	border-bottom: solid 11px #171D1F;
}

.contatos a {
	text-decoration: none;
	color: #F19812;
	font-size: 16px;
}

.contentTrans {
	padding: 11px;
	width: 580px;
	float: left;
	background-color: rgba(255, 255, 255, .3);
 	color: rgba(255, 255, 255, .3);
}

.content {
	background-color: rgba(255, 255, 255, 1);
 	color: rgba(255, 255, 255, 1);
	color: #000;
}

.contentGray {
	color:#FFF;
	background-color: #263034;
	padding: 20px;
	border-bottom: solid 11px #171D1F;
}

.contentImage {
	
}

.contentGreen {
	color:#FFF;
	background-color: #6C8C36;
	padding: 20px;
	border-bottom: solid 11px #56702B;
}

.contentWhite {
	color: #263034;
	background-color: #FFF;
	padding: 20px 0px 30px 0px;
}


.content ul, .content ol { 
	padding: 0 15px 15px 40px;
}


.footer {
	padding: 30px 0;
	position: relative;
	clear: both;
}

.footerIn {
	width: 880px;
	margin-left: auto;
	margin-right:auto;
	position: relative;
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}